@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;600;700;800&family=Rochester&display=swap');
html {
	font-size: 1.025vw;
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.43; 
	text-align: left;
	background-color: #F7FAFC;
}
.flex {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.i-font {
	font-family: 'Rochester', cursive;
}
.row {
	margin-left: -1.071rem;
	margin-right: -1.071rem;
}
.container {
	width: 100%;
	padding-right: 1.071rem;
	padding-left: 1.071rem;
	max-width: 79rem;
}
.container-fluid {
	margin: 0;
	width: 100%;
	max-width: 100%;
	padding: 0;
}
article,
aside,
footer,
header,
nav,
section {
	display: block;
}
article header {
	margin-top: 0.938rem;
}
p {
	margin: 0 0 1.5rem;
	font-size: 1.15rem;
	font-weight: 300;
	color: #505050;
	line-height: 1.35
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
	margin-top: 1rem;
	margin-bottom: 0.714rem;
}
h1,
.h1 {
	font-size: 2.5rem;
	margin: 0.67rem 0;
	color: #793c8d;
}
h2,
.h2 {
	color: #000;
	font-size:2.186rem;
	font-weight: 600;
	margin-top: 0;
}
td {
    color: #333;
}
h3,
.h3 {
	font-size: 1.714rem;
}
h4,
.h4 {
	font-size: 2.2rem;
}
h5,
.h5 {
	font-size: 1rem;
	margin: 0 0;
	font-weight: 600;
}
h6,
.h6 {
	font-size: 0.857rem;
	margin: 0 0;
	font-weight: 600;
}
ul,
ol {
	margin-top: 0.1rem;
	margin-bottom: 0.714rem;
	padding-left: 1.143rem;
}
figcaption,
figure,
main {
	display: block;
}
figure {
	margin: 0;
}
hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible;
	border-top: 0.073rem solid #333;
}
pre {
	font-family: monospace, monospace; /* 1 */
	font-size: 1rem; /* 2 */
}
a {
	background-color: transparent; /* 1 */
	text-decoration: none;
	color: #793c8d;
	outline: none;
	border: none;
	font-weight: 500;
}
a:hover,
a:active,
a:focus {
	color: #8953C3;
	text-decoration: none;
	/* outline: none; */
	/* border: none; */
}
abbr[title] {
	border-bottom: none; /* 1 */
	text-decoration: underline; /* 2 */
	text-decoration: underline dotted; /* 2 */
}
b,
strong {
	font-weight: inherit;
}
b,
strong {
	font-weight: 700;
}
code,
kbd,
samp {
	font-family: monospace, monospace; /* 1 */
	font-size: 1rem; /* 2 */
}
dfn {
	font-style: italic;
}
mark {
	background-color: #ff0;
	color: #000;
}
small {
	font-size: 80%;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25rem;
}

sup {
	top: -0.5rem;
}
audio,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
img {
	border-style: none;
	max-width: 100%;
}
svg:not(:root) {
	overflow: hidden;
}
button,
input,
optgroup,
select,
textarea {
	margin: 0;
}
button,
input {
	/* 1 */
	overflow: visible;
	outline: none;
}
button,
select {
	text-transform: none;
}
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
	-webkit-appearance: button; /* 2 */
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}
legend {
	box-sizing: border-box; /* 1 */
	color: inherit; /* 2 */
	display: table; /* 1 */
	max-width: 100%; /* 1 */
	padding: 0; /* 3 */
	white-space: normal; /* 1 */
}
progress {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}
textarea {
	overflow: auto;
}
[type="checkbox"],
[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}
[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
::-webkit-file-upload-button {
	-webkit-appearance: button; /* 1 */
	font: inherit; /* 2 */
}
details, /* 1 */
menu {
	display: block;
}
summary {
	display: list-item;
}
canvas {
	display: inline-block;
}
template {
	display: none;
}
[hidden] {
	display: none;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	min-height: 0.063rem;
	padding-right: 1.071rem;
	padding-left: 1.071rem;
}
.list-inline > li {
	padding-right: 0.3rem;
	padding-left: 0.3rem;
}
/* button */
a:active,
a:hover,
a:visited,
a:focus {
	/* outline: 0; */
}
button,
.button {
	font-size: 1rem;
	line-height: 1;
	color: #333;
	padding: 1.2rem 2.25rem 1.2rem 1rem;
	background: #feab0d;
	display: inline-block;
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	outline: none;
	border: 0;
	text-transform: uppercase;
	border-radius: 0.5rem;
	box-shadow: none;
	transition: background-position 0.3s ease;
	position: relative;
	font-weight: 300;
}
button:visited,
button:hover,
button.active,
.button:visited,
.button:hover,
.button.active {
	background-position: right center;
	color: inherit;
}
/* table style  */
table {
	border-collapse: collapse;
	width: 100%;
}
table td,
table th {
	border: 1px solid #ddd;
	padding: 8px;
}

table tr:nth-child(even) {
	background-color: #f2f2f2;
}

table tr:hover {
	background-color: #ddd;
}

table th {
	padding-top: 0.143rem;
	padding-bottom: 0.143rem;
	text-align: left;
	background-color: #793c8d;
	color: white;
}
.woocommerce table.shop_table {
    border: 0.1rem solid #ccf492;
    background: #ccf492;
}
.woocommerce .quantity .qty {
    background: transparent;
}
.woocommerce a.button.alt {
	 background: #ccf492;
}
form input[type="submit"],
form input[type="reset"],
form button,
.btn {
	background: #8953C3;
	background: linear-gradient(90deg, #8953C3 0%, #DF35C9 100%);
	border-radius: 0rem;
	padding: 0.25rem 2.15rem;
	color: #fff;
	font-size: 1.35rem;
	margin-bottom: 0rem;
	font-weight: normal;
	text-transform: uppercase;
	border: 0;
	margin: 0 0.35rem;
}
form input[type="submit"]:hover,
form input[type="reset"]:hover,
form button:hover,
.btn:hover {
	color: #000;
	background: ##8953C3;
	border-color: #8953C3;
}
label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 0.4rem;
	font-weight: 700;
}
textarea.form-control {
	height: 10rem;
	line-height: 2;
}
.form-group {
	margin-bottom: 1rem;
}
.form-control {
	height: 3rem;
	padding: 1rem 1rem;
	font-size: 1rem;
	line-height: 1rem;
	color: #555;
	-webkit-box-shadow: inherit;
	box-shadow: inherit;
	-webkit-transition: border-color ease-in-out 0s, -webkit-box-shadow ease-in-out 0s;
	-o-transition: border-color ease-in-out 0s, box-shadow ease-in-out 0s;
	transition: border-color ease-in-out 0s, box-shadow ease-in-out 0s;
}
select.form-control {
	padding: 0.2rem 0.5rem;
}
.form-submit {
	margin-top: 1rem;
}
input[type="checkbox"],
input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"],
.radio input[type="radio"],
.radio-inline input[type="radio"] {
	margin: 0.2rem 0 0;
	line-height: normal;
	position: absolute;
	margin-left: -1.3rem;
	width: 1rem;
	height: 1rem;
}
.f-left{
	float: left;
}
.f-right{
	float: right;
}
.fullwidth{
	float: left;
	width: 100%;
}  
.single-product .list-unstyled {
	display: none;
}
footer ul li a {
	color: #fff;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
    outline: 0;
    outline-offset: 0;
}
.social-icons ul li {
    list-style: none;
    margin: 0 0.35rem;
    color: #000;
}
footer h3 {
    margin: 1rem 0;
    color: #000;
    font-size: 1.25rem;
    font-weight: 500;
}
.btm-footer {
    background: #DEE2E7;
}
.btm-footer p {
    padding: 0.55rem 0;
    color: #000;
    text-align: left;
    margin: 0 4rem;
	font-size: 0.85rem;
}
footer {
	background: #fff;
}
.social-icons {
	margin: 0 4rem;
	padding-bottom: 1rem;
}
.social-icons li img {
	width: 3rem;
	height: 3rem;
	object-fit: contain;
}


@media (max-width: 991px) {
  html {
    font-size: 13px;
  }
}